using System.Windows;
using TaskIt.Core;

namespace TaskIt.Modules.Tasks.Views.NotesViews
{
    public partial class Details
    {
        public Details()
        {
            InitializeComponent();
            Loaded += OnLoaded;
        }

        void OnLoaded(object sender, RoutedEventArgs e)
        {
            Utils.SetFocusAndSelect(txtNote);
        }
    }
}